at.chipkarte.client.aum.soap.constants

## Class AumInvalidParameterExceptionConstants

- Object
- - at.chipkarte.client.aum.soap.constants.AumInvalidParameterExceptionConstants

-     public class AumInvalidParameterExceptionConstants
      extends Object

  Fehlerkonstanten, wenn ein ungültiger Parameter in einer Funktion angegeben wird.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `AU_BIS_INVALID` Der Wert in ArbeitsunfaehigBis ist kein gültiges Datum.
    `static int` | `AU_BIS_OUT_OF_RANGE` Das Datum von ArbeitsunfaehigBis weicht mehr als 300 Tage vom aktuellen Datum ab.
    `static int` | `AU_BIS_REQUIRED` Das Pflichtfeld ArbeitsunfaehigBis ist nicht gesetzt.
    `static int` | `AU_VON_INVALID` Der Wert in ArbeitsunfaehigVon ist kein gültiges Datum.
    `static int` | `AU_VON_OUT_OF_RANGE` Der Wert in ArbeitsunfaehigVon ist ungültig.
    `static int` | `AU_VON_REQUIRED` Das Pflichtfeld ArbeitsunfaehigVon ist nicht gesetzt.
    `static int` | `BEHANDLUNGSDATUM_INVALID` Das Feld BehandlungsDatum hat ein ungültiges Format.
    `static int` | `BEHANDLUNGSDATUM_REQUIRED` Das Pflichtfeld BehandlungsDatum ist nicht gesetzt.
    `static int` | `BEHANDLUNGSDATUM_WRONG_VALUE` Das Feld BehandlungsDatum hat einen ungültigen Wert.
    `static int` | `BERUFSKRANKHEIT_INVALID` Das Feld Berufskrankheit hat einen ungültigen Wert.
    `static int` | `BESONDERE_URSACHE_INVALID` Das Feld BesondereArbeitsunfaehigkeitsursacheCode hat ein ungültiges Format.
    `static int` | `DATE_GIPS_BIS_WRONG_VALUE` Das Feld GipsBis hat einen ungültigen Wert (Datum muss größer oder gleich dem Datum von ArbeitsunfaehigVon sein).
    `static int` | `DATE_GIPSBIS_INVALID` Das Feld GipsBis hat ein ungültiges Format.
    `static int` | `DATE_WIEDERBESTELLUNG_INVALID` Das Feld Wiederbestellung hat ein ungültiges Format.
    `static int` | `DIAGNOSE_INVALID` Das Feld Diagnose hat ein ungültiges Format.
    `static int` | `DIAGNOSE_REQUIRED` Es muss entweder die Diagnose oder die Kombination aus DiagnoseCode und DiagnoseCodeTyp angegeben werden.
    `static int` | `DIAGNOSECODE_INVALID` Das Feld DiagnoseCode hat ein ungültiges Format.
    `static int` | `DIAGNOSECODETYP_INVALID` Das Feld DiagnoseCodeTyp hat einen ungültigen Wert.
    `static int` | `EKVK_NUMMER_INVALID` Das Feld EkvkNummer hat ein ungültiges Format.
    `static int` | `EKVK_NUMMER_REQUIRED` Das Pflichtfeld EkvkNummer ist nicht gesetzt.
    `static int` | `EKVKTRAEGER_INVALID` Das Feld EkvkTraeger hat ein ungültiges Format.
    `static int` | `EKVKTRAEGER_REQUIRED` Das Pflichtfeld EkvkTraeger ist nicht gesetzt (bei EKVK-Patienten).
    `static int` | `GEBURTSDATUM_INVALID` Das Feld Geburtsdatum hat ein ungültiges Format.
    `static int` | `GEBURTSDATUM_REQUIRED` Das Pflichtfeld Geburtsdatum ist nicht gesetzt.
    `static int` | `GEBURTSDATUM_WRONG_VALUE` Das Feld Geburtsdatum hat einen ungültigen Wert.
    `static int` | `GEHUNFAEHIG_INVALID` Das Feld GehunfaehigBis hat ein ungültiges Format.
    `static int` | `GESCHLECHT_INVALID` Das Feld Geschlecht hat einen ungültigen Wert.
    `static int` | `GESCHLECHT_REQUIRED` Das Pflichtfeld Geschlecht ist nicht gesetzt (für EKVK-Patienten).
    `static int` | `ID_INVALID` Das Feld AufId hat ein ungültiges Format.
    `static int` | `ID_REQUIRED` Das Pflichtfeld AufId ist nicht gesetzt.
    `static int` | `KH_BIS_INVALID` Das Feld KrankenhausaufenthaltBis hat ein ungültiges Format.
    `static int` | `KH_BIS_WRONG_VALUE` Das Feld KrankenhausaufenthaltBis hat einen ungültigen Wert (Datum muss kleiner oder gleich dem Datum von BehandlungsDatum sein).
    `static int` | `KH_VON_INVALID` Das Feld KrankenhausaufenthaltVon hat ein ungültiges Format.
    `static int` | `KH_VON_WRONG_VALUE` Das Feld KrankenhausaufenthaltVon hat einen ungültigen Wert (Datum muss kleiner oder gleich dem Datum von BehandlungsDatum sein).
    `static int` | `MAX_SUCHERGEBNISSE_EXCEEDED` Zu viele Ergebnisse.
    `static int` | `MELDUNG_NEU_REQUIRED` Beim Ändern einer Meldung muss die geänderte (und somit neu gültige) Meldung (MeldungNeu) in der Funktion angegeben sein.
    `static int` | `MELDUNGSART_INVALID` Das Feld Meldungsart hat einen ungültigen Wert.
    `static int` | `MELDUNGSART_REQUIRED` Das Pflichtfeld Meldungsart ist nicht gesetzt.
    `static int` | `MELDUNGSDATEN_REQUIRED` Der Eingabeparameter Meldungsdaten darf nicht null sein.
    `static int` | `MITTEILUNG_INVALID` Das Feld BesondereMitteilungAnSVT hat ein ungültiges Format.
    `static int` | `NACHNAME_INVALID` Das Feld Zuname hat ein ungültiges Format.
    `static int` | `NACHNAME_REQUIRED` Das Pflichtfeld Zuname ist nicht gesetzt (für EKVK-Patienten).
    `static int` | `NEED_DIAGNOSE_CODE_AND_TYPE` Wenn eines der Felder DiagnoseCode oder DiagnoseCodeTyp gesetzt ist, müssen beide gesetzt sein.
    `static int` | `ORT_INVALID` Das Feld Ort hat ein ungültiges Format.
    `static int` | `ORT_REQUIRED` Das Pflichtfeld Ort ist nicht gesetzt.
    `static int` | `PERSON_REQUIRED` Die Personendaten dürfen nicht null sein.
    `static int` | `PLZ_INVALID` Das Feld Plz hat ein ungültiges Format.
    `static int` | `PLZ_REQUIRED` Das Pflichtfeld Plz ist nicht gesetzt.
    `static int` | `RUECKDATIERUNGSGRUND_INVALID` Das Feld RueckdatierungsgrundCode hat einen ungültigen Wert.
    `static int` | `RUECKDATIERUNGSGRUND_REQUIRED` Das Pflichtfeld RuckdatierungsgrundCode ist nicht gesetzt.
    `static int` | `STAAT_INVALID` Der Wert in Staatencode ist ungültig.
    `static int` | `STAAT_REQUIRED` Staatencode ist ein Pflichtfeld.
    `static int` | `STRASSE_INVALID` Das Feld Strasse hat ein ungültiges Format.
    `static int` | `STRASSE_REQUIRED` Das Pflichtfeld Strasse ist nicht gesetzt.
    `static int` | `SUCHE_REQUIRED` Im Zuge der Suche von Meldungen muss das Objekt mit den Suchkriterien angegeben werden (suche bei der Funktion selbstErstelltMeldungenSuchen() beziehungsweise suchparameterSvPerson bei der Funktion meldungenFuerSvPersonSuchen()).
    `static int` | `SV_NUMMER_INVALID` Das Feld SvNummer hat einen ungültigen Wert.
    `static int` | `SV_NUMMER_REQUIRED` Es ist keine e-card gesteckt und keine Sozialversicherungsnummer angegeben.
    `static int` | `SV_NUMMER_REQUIRED2` SvNummer ist ein Pflichtfeld.
    `static int` | `SVT_INVALID` Das Feld SvtCode hat einen ungültigen Wert.
    `static int` | `SVT_REQUIRED` Das Pflichtfeld SvtCode ist nicht gesetzt.
    `static int` | `TIME_AUSGEHBIS1_INVALID` Der Wert von AbweichendeAusgehzeitBis1 ist ungültig.
    `static int` | `TIME_AUSGEHBIS2_INVALID` Der Wert von AbweichendeAusgehzeitBis2 ist ungültig.
    `static int` | `TIME_AUSGEHVON1_INVALID` Der Wert von AbweichendeAusgehzeitVon1 ist ungültig.
    `static int` | `TIME_AUSGEHVON2_INVALID` Der Wert von AbweichendeAusgehzeitVon2 ist ungültig.
    `static int` | `VERSION_INVALID` Das Feld aufIdVersion hat ein ungültiges Format.
    `static int` | `VERSION_REQUIRED` Das Pflichtfeld aufIdVersion ist nicht gesetzt.
    `static int` | `VORAUSS_ENDE_AU_INVALID` Das Feld VoraussichtlichArbeitsunfaehigBis hat ein ungültiges Format.
    `static int` | `VORNAME_INVALID` Das Feld Vorname hat einen ungültigen Wert.
    `static int` | `VORNAME_REQUIRED` Das Pflichtfeld Vorname ist nicht gesetzt (für EKVK-Patienten).
    `static int` | `ZEITRAUM_BIS_INVALID` Das Feld ErstellungBis hat ein ungültiges Format.
    `static int` | `ZEITRAUM_BIS_REQUIRED` Das Pflichtfeld ErstellungBis ist nicht gesetzt.
    `static int` | `ZEITRAUM_VON_INVALID` Das Feld ErstellungAb hat ein ungültiges Format.
    `static int` | `ZEITRAUM_VON_REQUIRED` Das Pflichtfeld ErstellungAb ist nicht gesetzt.
    `static int` | `ZUSATZDIAGNOSE_INVALID` Das Feld ZusatzDiagnoseCode hat einen ungültigen Wert.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `AumInvalidParameterExceptionConstants()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### BESONDERE_URSACHE_INVALID

          public static final int BESONDERE_URSACHE_INVALID

      Das Feld BesondereArbeitsunfaehigkeitsursacheCode hat ein ungültiges Format.
      ORCLI-Code: CL-03514
      See Also:
        Constant Field Values

    - #### GEHUNFAEHIG_INVALID

          public static final int GEHUNFAEHIG_INVALID

      Das Feld GehunfaehigBis hat ein ungültiges Format.
      ORCLI-Code: CL-03293
      See Also:
        Constant Field Values

    - #### DATE_GIPSBIS_INVALID

          public static final int DATE_GIPSBIS_INVALID

      Das Feld GipsBis hat ein ungültiges Format.
      ORCLI-Code: CL-03303
      See Also:
        Constant Field Values

    - #### DATE_GIPS_BIS_WRONG_VALUE

          public static final int DATE_GIPS_BIS_WRONG_VALUE

      Das Feld GipsBis hat einen ungültigen Wert (Datum muss größer oder gleich dem Datum von ArbeitsunfaehigVon sein).
      ORCLI-Code: CL-03304
      See Also:
        Constant Field Values

    - #### DATE_WIEDERBESTELLUNG_INVALID

          public static final int DATE_WIEDERBESTELLUNG_INVALID

      Das Feld Wiederbestellung hat ein ungültiges Format.
      ORCLI-Code: CL-03283
      See Also:
        Constant Field Values

    - #### MITTEILUNG_INVALID

          public static final int MITTEILUNG_INVALID

      Das Feld BesondereMitteilungAnSVT hat ein ungültiges Format.
      ORCLI-Code: CL-03543
      See Also:
        Constant Field Values

    - #### PERSON_REQUIRED

          public static final int PERSON_REQUIRED

      Die Personendaten dürfen nicht null sein.
      ORCLI-Code: CL-03087
      See Also:
        Constant Field Values

    - #### EKVKTRAEGER_REQUIRED

          public static final int EKVKTRAEGER_REQUIRED

      Das Pflichtfeld EkvkTraeger ist nicht gesetzt (bei EKVK-Patienten).
      ORLCI-Code: CL-03431
      See Also:
        Constant Field Values

    - #### EKVKTRAEGER_INVALID

          public static final int EKVKTRAEGER_INVALID

      Das Feld EkvkTraeger hat ein ungültiges Format.
      ORCLI-Code: CL-03433
      See Also:
        Constant Field Values

    - #### EKVK_NUMMER_REQUIRED

          public static final int EKVK_NUMMER_REQUIRED

      Das Pflichtfeld EkvkNummer ist nicht gesetzt.
      ORCLI-Code: CL-03421
      See Also:
        Constant Field Values

    - #### EKVK_NUMMER_INVALID

          public static final int EKVK_NUMMER_INVALID

      Das Feld EkvkNummer hat ein ungültiges Format.
      ORCLI-Code: CL-03423
      See Also:
        Constant Field Values

    - #### SV_NUMMER_REQUIRED

          public static final int SV_NUMMER_REQUIRED

      Es ist keine e-card gesteckt und keine Sozialversicherungsnummer angegeben.
      ORCLI-Code: CL-03205
      See Also:
        Constant Field Values

    - #### SV_NUMMER_REQUIRED2

          public static final int SV_NUMMER_REQUIRED2

      SvNummer ist ein Pflichtfeld.
      ORCLI-Code: CL-03201
      See Also:
        Constant Field Values

    - #### SV_NUMMER_INVALID

          public static final int SV_NUMMER_INVALID

      Das Feld SvNummer hat einen ungültigen Wert.
      ORCLI-Code: CL-03204
      See Also:
        Constant Field Values

    - #### VORNAME_REQUIRED

          public static final int VORNAME_REQUIRED

      Das Pflichtfeld Vorname ist nicht gesetzt (für EKVK-Patienten).
      ORCLI-Code: CL-03391
      See Also:
        Constant Field Values

    - #### VORNAME_INVALID

          public static final int VORNAME_INVALID

      Das Feld Vorname hat einen ungültigen Wert.
      ORCLI-Code: CL-03393
      See Also:
        Constant Field Values

    - #### NACHNAME_REQUIRED

          public static final int NACHNAME_REQUIRED

      Das Pflichtfeld Zuname ist nicht gesetzt (für EKVK-Patienten).
      ORCLI-Code: CL-03401
      Wenn das Feld Vorname gesetzt ist, muss auch das Feld Zuname gesetzt sein.
      ORCLI-Code: CL-03048
      See Also:
        Constant Field Values

    - #### NACHNAME_INVALID

          public static final int NACHNAME_INVALID

      Das Feld Zuname hat ein ungültiges Format.
      ORCLI-Code: CL-03403
      See Also:
        Constant Field Values

    - #### GESCHLECHT_REQUIRED

          public static final int GESCHLECHT_REQUIRED

      Das Pflichtfeld Geschlecht ist nicht gesetzt (für EKVK-Patienten).
      ORCLI-Code: CL-03411
      See Also:
        Constant Field Values

    - #### GESCHLECHT_INVALID

          public static final int GESCHLECHT_INVALID

      Das Feld Geschlecht hat einen ungültigen Wert.
      ORCLI-Code: CL-03414
      See Also:
        Constant Field Values

    - #### AU_VON_REQUIRED

          public static final int AU_VON_REQUIRED

      Das Pflichtfeld ArbeitsunfaehigVon ist nicht gesetzt.
      ORCLI-Code: CL-03221
      See Also:
        Constant Field Values

    - #### AU_VON_INVALID

          public static final int AU_VON_INVALID

      Der Wert in ArbeitsunfaehigVon ist kein gültiges Datum.
      ORCLI-Code: CL-03223
      See Also:
        Constant Field Values

    - #### AU_VON_OUT_OF_RANGE

          public static final int AU_VON_OUT_OF_RANGE

      Der Wert in ArbeitsunfaehigVon ist ungültig.
      ORCLI-Code: CL-03225
      See Also:
        Constant Field Values

    - #### AU_BIS_REQUIRED

          public static final int AU_BIS_REQUIRED

      Das Pflichtfeld ArbeitsunfaehigBis ist nicht gesetzt.
      ORCLI-Code: CL-03231
      See Also:
        Constant Field Values

    - #### AU_BIS_INVALID

          public static final int AU_BIS_INVALID

      Der Wert in ArbeitsunfaehigBis ist kein gültiges Datum.
      ORCLI-Code: CL-03233
      See Also:
        Constant Field Values

    - #### AU_BIS_OUT_OF_RANGE

          public static final int AU_BIS_OUT_OF_RANGE

      Das Datum von ArbeitsunfaehigBis weicht mehr als 300 Tage vom aktuellen Datum ab.
      ORCLI-Code: CL-03235
      See Also:
        Constant Field Values

    - #### VORAUSS_ENDE_AU_INVALID

          public static final int VORAUSS_ENDE_AU_INVALID

      Das Feld VoraussichtlichArbeitsunfaehigBis hat ein ungültiges Format.
      ORCLI-Code: CL-03243
      See Also:
        Constant Field Values

    - #### TIME_AUSGEHVON1_INVALID

          public static final int TIME_AUSGEHVON1_INVALID

      Der Wert von AbweichendeAusgehzeitVon1 ist ungültig.
      ORCLI-Code: CL-03313
      See Also:
        Constant Field Values

    - #### TIME_AUSGEHBIS1_INVALID

          public static final int TIME_AUSGEHBIS1_INVALID

      Der Wert von AbweichendeAusgehzeitBis1 ist ungültig.
      ORCLI-Code: CL-03323
      See Also:
        Constant Field Values

    - #### TIME_AUSGEHVON2_INVALID

          public static final int TIME_AUSGEHVON2_INVALID

      Der Wert von AbweichendeAusgehzeitVon2 ist ungültig.
      ORCLI-Code: CL-03333
      See Also:
        Constant Field Values

    - #### TIME_AUSGEHBIS2_INVALID

          public static final int TIME_AUSGEHBIS2_INVALID

      Der Wert von AbweichendeAusgehzeitBis2 ist ungültig.
      ORCLI-Code: CL-03343
      See Also:
        Constant Field Values

    - #### NEED_DIAGNOSE_CODE_AND_TYPE

          public static final int NEED_DIAGNOSE_CODE_AND_TYPE

      Wenn eines der Felder DiagnoseCode oder DiagnoseCodeTyp gesetzt ist, müssen beide gesetzt sein.
      ORCLI-Code: CL-03021
      See Also:
        Constant Field Values

    - #### DIAGNOSECODETYP_INVALID

          public static final int DIAGNOSECODETYP_INVALID

      Das Feld DiagnoseCodeTyp hat einen ungültigen Wert.
      ORCLI-Code: CL-03504
      See Also:
        Constant Field Values

    - #### DIAGNOSECODE_INVALID

          public static final int DIAGNOSECODE_INVALID

      Das Feld DiagnoseCode hat ein ungültiges Format.
      ORCLI-Code: CL-03583
      See Also:
        Constant Field Values

    - #### DIAGNOSE_REQUIRED

          public static final int DIAGNOSE_REQUIRED

      Es muss entweder die Diagnose oder die Kombination aus DiagnoseCode und DiagnoseCodeTyp angegeben werden.
      ORCLI-Code: CL-03251
      See Also:
        Constant Field Values

    - #### DIAGNOSE_INVALID

          public static final int DIAGNOSE_INVALID

      Das Feld Diagnose hat ein ungültiges Format.
      ORCLI-Code: CL-03253
      See Also:
        Constant Field Values

    - #### ZUSATZDIAGNOSE_INVALID

          public static final int ZUSATZDIAGNOSE_INVALID

      Das Feld ZusatzDiagnoseCode hat einen ungültigen Wert.
      ORCLI-Code: CL-03554
      See Also:
        Constant Field Values

    - #### SVT_REQUIRED

          public static final int SVT_REQUIRED

      Das Pflichtfeld SvtCode ist nicht gesetzt.
      ORCLI-Code: CL-03211
      See Also:
        Constant Field Values

    - #### SVT_INVALID

          public static final int SVT_INVALID

      Das Feld SvtCode hat einen ungültigen Wert.
      ORCLI-Code: CL-03214
      Der angegebene KVT ist nicht der GKK/BKK-Träger des Bundeslandes, in dem sich die Ordination befindet.
      ORCLI-Code: ZS-03009
      See Also:
        Constant Field Values

    - #### KH_VON_INVALID

          public static final int KH_VON_INVALID

      Das Feld KrankenhausaufenthaltVon hat ein ungültiges Format.
      ORCLI-Code: CL-03263
      See Also:
        Constant Field Values

    - #### KH_VON_WRONG_VALUE

          public static final int KH_VON_WRONG_VALUE

      Das Feld KrankenhausaufenthaltVon hat einen ungültigen Wert (Datum muss kleiner oder gleich dem Datum von BehandlungsDatum sein).
      ORCLI-Code: CL-03264
      See Also:
        Constant Field Values

    - #### KH_BIS_INVALID

          public static final int KH_BIS_INVALID

      Das Feld KrankenhausaufenthaltBis hat ein ungültiges Format.
      ORCLI-Code: CL-03273
      See Also:
        Constant Field Values

    - #### KH_BIS_WRONG_VALUE

          public static final int KH_BIS_WRONG_VALUE

      Das Feld KrankenhausaufenthaltBis hat einen ungültigen Wert (Datum muss kleiner oder gleich dem Datum von BehandlungsDatum sein).
      ORCLI-Code: CL-03274
      See Also:
        Constant Field Values

    - #### ID_REQUIRED

          public static final int ID_REQUIRED

      Das Pflichtfeld AufId ist nicht gesetzt.
      ORCLI-Code: CL-03451
      See Also:
        Constant Field Values

    - #### ID_INVALID

          public static final int ID_INVALID

      Das Feld AufId hat ein ungültiges Format.
      ORCLI-Code: CL-03453
      See Also:
        Constant Field Values

    - #### MELDUNGSART_REQUIRED

          public static final int MELDUNGSART_REQUIRED

      Das Pflichtfeld Meldungsart ist nicht gesetzt.
      ORCLI-Code: CL-03381
      See Also:
        Constant Field Values

    - #### MELDUNGSART_INVALID

          public static final int MELDUNGSART_INVALID

      Das Feld Meldungsart hat einen ungültigen Wert.
      ORCLI-Code: CL-03384
      See Also:
        Constant Field Values

    - #### ZEITRAUM_VON_REQUIRED

          public static final int ZEITRAUM_VON_REQUIRED

      Das Pflichtfeld ErstellungAb ist nicht gesetzt.
      ORCLI-Code: CL-03361
      See Also:
        Constant Field Values

    - #### ZEITRAUM_VON_INVALID

          public static final int ZEITRAUM_VON_INVALID

      Das Feld ErstellungAb hat ein ungültiges Format.
      ORCLI-Code: CL-03363
      See Also:
        Constant Field Values

    - #### ZEITRAUM_BIS_REQUIRED

          public static final int ZEITRAUM_BIS_REQUIRED

      Das Pflichtfeld ErstellungBis ist nicht gesetzt.
      ORCLI-Code: CL-03371
      See Also:
        Constant Field Values

    - #### ZEITRAUM_BIS_INVALID

          public static final int ZEITRAUM_BIS_INVALID

      Das Feld ErstellungBis hat ein ungültiges Format.
      ORCLI-Code: CL-03373
      See Also:
        Constant Field Values

    - #### VERSION_REQUIRED

          public static final int VERSION_REQUIRED

      Das Pflichtfeld aufIdVersion ist nicht gesetzt.
      ORCLI-Code: CL-03461 / ZS-03016
      See Also:
        Constant Field Values

    - #### VERSION_INVALID

          public static final int VERSION_INVALID

      Das Feld aufIdVersion hat ein ungültiges Format.
      ORCLI-Code: CL-03463
      See Also:
        Constant Field Values

    - #### STRASSE_REQUIRED

          public static final int STRASSE_REQUIRED

      Das Pflichtfeld Strasse ist nicht gesetzt.
      ORCLI-Code: CL-03471
      See Also:
        Constant Field Values

    - #### STRASSE_INVALID

          public static final int STRASSE_INVALID

      Das Feld Strasse hat ein ungültiges Format.
      ORCLI-Code: CL-03473
      See Also:
        Constant Field Values

    - #### PLZ_REQUIRED

          public static final int PLZ_REQUIRED

      Das Pflichtfeld Plz ist nicht gesetzt.
      ORCLI-Code: CL-03481
      See Also:
        Constant Field Values

    - #### PLZ_INVALID

          public static final int PLZ_INVALID

      Das Feld Plz hat ein ungültiges Format.
      ORCLI-Code: CL-03483
      See Also:
        Constant Field Values

    - #### ORT_REQUIRED

          public static final int ORT_REQUIRED

      Das Pflichtfeld Ort ist nicht gesetzt.
      ORCLI-Code: CL-03491
      See Also:
        Constant Field Values

    - #### ORT_INVALID

          public static final int ORT_INVALID

      Das Feld Ort hat ein ungültiges Format.
      ORCLI-Code: CL-03493
      See Also:
        Constant Field Values

    - #### RUECKDATIERUNGSGRUND_REQUIRED

          public static final int RUECKDATIERUNGSGRUND_REQUIRED

      Das Pflichtfeld RuckdatierungsgrundCode ist nicht gesetzt.
      ORCLI-Code: CL-03561
      See Also:
        Constant Field Values

    - #### RUECKDATIERUNGSGRUND_INVALID

          public static final int RUECKDATIERUNGSGRUND_INVALID

      Das Feld RueckdatierungsgrundCode hat einen ungültigen Wert.
      ORCLI-Code: CL-03564
      See Also:
        Constant Field Values

    - #### MAX_SUCHERGEBNISSE_EXCEEDED

          public static final int MAX_SUCHERGEBNISSE_EXCEEDED

      Zu viele Ergebnisse. Bitte schränken Sie Ihre Abfrage ein.
      ORCLI-Code: ZS-03035
      See Also:
        Constant Field Values

    - #### BERUFSKRANKHEIT_INVALID

          public static final int BERUFSKRANKHEIT_INVALID

      Das Feld Berufskrankheit hat einen ungültigen Wert.
      ORCLI-Code: CL-03594
      See Also:
        Constant Field Values

    - #### MELDUNGSDATEN_REQUIRED

          public static final int MELDUNGSDATEN_REQUIRED

      Der Eingabeparameter Meldungsdaten darf nicht null sein.
      ORCLI-Code: CL-03080
      See Also:
        Constant Field Values

    - #### MELDUNG_NEU_REQUIRED

          public static final int MELDUNG_NEU_REQUIRED

      Beim Ändern einer Meldung muss die geänderte (und somit neu gültige) Meldung (MeldungNeu) in der Funktion angegeben sein.
      ORCLI-Code: CL-03083
      See Also:
        Constant Field Values

    - #### SUCHE_REQUIRED

          public static final int SUCHE_REQUIRED

      Im Zuge der Suche von Meldungen muss das Objekt mit den Suchkriterien angegeben werden (suche bei der Funktion selbstErstelltMeldungenSuchen() beziehungsweise suchparameterSvPerson bei der Funktion meldungenFuerSvPersonSuchen()).
      ORCLI-Code: CL-03086
      See Also:
        Constant Field Values

    - #### BEHANDLUNGSDATUM_REQUIRED

          public static final int BEHANDLUNGSDATUM_REQUIRED

      Das Pflichtfeld BehandlungsDatum ist nicht gesetzt.
      ORCLI-Code: CL-03611
      See Also:
        Constant Field Values

    - #### BEHANDLUNGSDATUM_INVALID

          public static final int BEHANDLUNGSDATUM_INVALID

      Das Feld BehandlungsDatum hat ein ungültiges Format.
      ORCLI-Code: CL-03613
      See Also:
        Constant Field Values

    - #### BEHANDLUNGSDATUM_WRONG_VALUE

          public static final int BEHANDLUNGSDATUM_WRONG_VALUE

      Das Feld BehandlungsDatum hat einen ungültigen Wert.
      ORCLI-Code: CL-03614
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_REQUIRED

          public static final int GEBURTSDATUM_REQUIRED

      Das Pflichtfeld Geburtsdatum ist nicht gesetzt.
      ORCLI-Code: CL-03621
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_INVALID

          public static final int GEBURTSDATUM_INVALID

      Das Feld Geburtsdatum hat ein ungültiges Format.
      ORCLI-Code: CL-03623
      See Also:
        Constant Field Values

    - #### GEBURTSDATUM_WRONG_VALUE

          public static final int GEBURTSDATUM_WRONG_VALUE

      Das Feld Geburtsdatum hat einen ungültigen Wert.
      ORCLI-Code: CL-03624
      See Also:
        Constant Field Values

    - #### STAAT_REQUIRED

          public static final int STAAT_REQUIRED

      Staatencode ist ein Pflichtfeld.
      ORCLI-Code: CL-03521
      See Also:
        Constant Field Values

    - #### STAAT_INVALID

          public static final int STAAT_INVALID

      Der Wert in Staatencode ist ungültig.
      ORCLI-Code: CL-03524
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### AumInvalidParameterExceptionConstants

          public AumInvalidParameterExceptionConstants()